function InitMyProfileMenu( id ) {
	$("#"+id+"_prev").mouseover( function() { $(this).addClass( "ui-state-hover" ); } );
	$("#"+id+"_next").mouseover( function() { $(this).addClass( "ui-state-hover" ); } );
	$("#"+id+"_prev").mouseout( function() { $(this).removeClass( "ui-state-hover" ); } );
	$("#"+id+"_next").mouseout( function() { $(this).removeClass( "ui-state-hover" ); } );
}
